Valter

Resource Manager 2.1.2 Released

No permission to download
Compatible XF Versions 2.x
2.1
Additional Requirements
PHP 5.6 or newer (PHP 7.3 recommended)
MySQL 5.5 and newer (Also compatible with MariaDB/Percona etc.)
Some of the changes in XFRM 2.1.2 include:


Installation, Upgrading and Configuration

Please see our XenForo Resource Manager manual page for more information.
Author
Valter
Downloads
61
Views
301
First release
Last update
Rating
5.00 star(s) 1 ratings

More resources from Valter

Top